.sub-nav {
  background: #0099d8;
  position: fixed;
  top: 80px;
  z-index: 99;
  left: 0;
  right: 0;
}
.sub-nav ul:not(.contextual-links) {
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.sub-nav ul:not(.contextual-links) li {
  float: left;
  padding: 0 15px;
}
.sub-nav ul:not(.contextual-links) li a {
  /*  font-family: 'PT Sans', sans-serif;*/
  font-family: 'Ideal Sans';
  font-weight: 500;
  color: #fff;
  padding: 15px 0;
  display: inline-block;
  position: relative;
  font-size: 14px;
}

.sub-nav ul:not(.contextual-links) li a:before {
    content: "";
    position: absolute;
    left: -10px;
    width: calc(100% + 20px);
    height: 20px;
    border: 1px solid #f57e29;
    transform: translateY(-50%);
    top: 50%;
    display: none;
}
.sub-nav ul:not(.contextual-links) li a:focus {
  border: none;
}
.sub-nav ul li a:after, .sub-nav ul li:first-child a:after {
  content: "";
  display: block;
  width: 0;
  height: 3px;
  background: #002569;
  transition: all .25s;
  position: absolute;
  bottom: 0;
  left: 0;
}
.sub-nav ul li.active a{
  color: #002569;
}
.sub-nav ul li a:hover:after, .sub-nav ul li.active a:after {
  width: 100%;
}


@media only screen and (min-width: 1024px) {
  .sub-nav ul:not(.contextual-links) li a:focus:before {
   /* display: block;*/
  }
}
@media only screen and (max-width: 991px) {
  .sub-nav ul:not(.contextual-links) li  {
    padding: 0 8px;
  }
  .sub-nav ul:not(.contextual-links) li a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .sub-nav {
    top: 101px;
    overflow: scroll;
  }
  .sub-nav .field--name-body {
    min-width: 730px;
  }
  .sub-nav ul:not(.contextual-links) li a {
    padding: 5px 0;
  }
}